/* WebWire Main CSS Document */

body {
	margin:0;
	padding:0;
	/*background:#3C3C3C url(/imgs/bodybg.jpg) repeat-x top left;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #ffffff;
	background-repeat: repeat-y;
	background-position: center top;
	background-attachment: fixed;
}

a {
	color:#07689b;
}

a:hover {
	color:#FF6600;
}

#wrap {
	width: 990px;
	background:#FFFFFF;
	margin: 0 auto 30px auto;
	padding:0;
	border-left: solid #E6E6E6 1px;
	border-bottom:#E6E6E6 solid 1px;
	border-right:#E6E6E6 solid 1px;
}

/* ## HEADER ## */
#header {
	height:65px;
	margin:0;
	padding:0;
	background:#F7F7F7 url(/imgs/header-bck.gif) repeat-x top left;

}

#header #logo {
	float:left;
	width:270px;
	margin:0;
	padding:10px;
	background: url(/imgs/header-top.gif) no-repeat top left;
}

#header #search {
	float:right;
	width:300px;
	margin:0;
	padding:4px 15px 0 0;
	text-align:right;
}

#header #search a {
	float:left;
	display:block;
	width:90px;
	margin:2px 0;
	padding:2px 0 5px 0;
	font-size:90%;
	text-align:center;
}

#header #search a:hover {
	background:#EEEEEE;
}
#search-keywords {
	height: 14px;
	width: 120px;
	margin:0 5px 0 0;
	padding: 3px 3px 1px 3px;
	background: #FFFFFF;	
	border: 1px solid #999999;
	color:#999999;
	font-size:95%;
}

#search-keywords:focus {
	color: #333333;
}

#search-submit {
	height: 20px;
	width: 60px;
	margin:0;
	background: #EEEEEE;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	border: 1px solid #999999;
}


/* ## NAVIGATION ## */
#topNav {
	float:left; /* Floated to fix flow with <li> sub-elements*/
	width:990px;
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
	background:#FFFFFF url(/imgs/m-off.gif) repeat-x bottom left;
}

#topNav li {
	float:left;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(/imgs/m-line.gif) no-repeat top right;
}

#topNav a {
	float:left;
	display:block;
	margin:0;
	padding:3px 14px;
	color:#333333;
	text-decoration:none;
	/* Alternative Nav Layout*/
	/*border-right: 1px solid #CCCCCC;*/
	/*background:#FFFFFF url(/imgs/m-off.gif) repeat-x bottom left;*/
}

#topNav a:hover {
	background:#FFFFFF url(/imgs/m-cur.gif) repeat-x top right;
}

body#home #t-home a, body#submit #t-submit a, body#industries #t-industries a, body#article #t-industries a, body#services #t-services a, body#about #t-about a, body#search #t-search a, body#register #t-register a, body#help #t-help a , body#rssfeeds #t-rssfeeds a {
	background:#FFFFFF url(/imgs/m-on.gif) repeat-x top right;
}

/* ## ADS ## */
#googleTopAds728x90 {
	clear:left;
	float:left;
	margin:0;
	padding:15px 0 15px 22px;
	width:728px;
}

/* ## PAGE TITLE ## */

#pageTitle {
	clear:left;
	float:left;
	margin:10px 0 10px 0;
	padding:0;
	width:100%;
}

#pageTitle  h1 {
	margin:0 15px 5px 20px;
	padding:0;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:250%;
	color:#CC0000;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
}

#pageTitle  h1 span {
	color:#999999;
	text-transform:capitalize;
}

#pageTitle  h3.userFullName {
	font-size:120%;
	margin:0 20px 0 0;
	padding:0;
	text-align:right;
}


/* ## CONTENT ## */
#content {
	clear:left; /* Cleared to fix #topNav floating*/
	float:left;
	margin-top:20px;
	margin-bottom:30px;
	width:555px;
	padding: 0 10px 10px 10px;
	/* overflow:hidden;*/
}

#content p {
	font-size:110%;
	line-height:120%;
}

/* ## SIDEBAR ## */
#sidebar {
	float:right;
	width:195px;
	padding:0;
	margin-top:20px;
}

#sidebar #sidebarAds {
	margin:10px 0 0 10px;
	padding-top:20px;
	color:#FFFFFF;
	border-top:#EEEEEE 1px solid;
}

.submitReleaseBtn {
	display:block;
	margin:3px 0 10px 0;
	padding:6px 0 0 25px;
	width:155px;
	height:18px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	line-height:100%;
	background:#339900 url(/imgs/submitReleasebtn-on.gif) no-repeat;
}

.submitReleaseBtn:hover {
	color:#FFFFFF;
	background:url(/imgs/submitReleasebtn-off.gif) no-repeat;
}


#targetedListsBtn {
	display:block;
	margin:3px 0 10px 0;
	padding:6px 0 0 25px;
	width:155px;
	height:18px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	line-height:100%;
	background:#333 url(/imgs/submitReleasebtn-off.gif) no-repeat;
}

/* Floating Boxes*/

/* - PURPLE - */

.floatingBox {
	margin:0 0 10px 0; 
	padding:0 0 4px 0;
	width:180px;
	background:#F5F5F8 url(/imgs/boxFooter-login.gif) no-repeat bottom left;
}

.floatingBox h4 {
	margin:0;
	padding:5px 10px 5px 10px;
	font-size:100%;
	color:#FFFFFF;
	background:url(/imgs/boxHeader-login.gif) no-repeat top left;
}

.floatingBox p,  .floatingBox ul, .floatingBox dl, .floatingBox ol {
	margin:0;
	padding:5px 10px 8px 10px;
	border-left:#AFB6C9 solid 1px;
	border-right:#AFB6C9 solid 1px;
}

.floatingBox ul li, .floatingBox ol li {
	margin:4px 5px 4px 15px;
}

/* - RED - */

.floatingBoxRed {
	margin:0 0 10px 0; 
	padding:0 0 4px 0;
	width:180px;
	background:#FDF6F7 url(/imgs/boxFooter-Red.gif) no-repeat bottom left;
}

.floatingBoxRed h4 {
	margin:0;
	padding:5px 0 5px 10px;
	font-size:100%;
	color:#FFFFFF;
	background:url(/imgs/boxHeader-Red.gif) no-repeat top left;
}

.floatingBoxRed p,  .floatingBoxRed ul, .floatingBoxRed dl, .floatingBoxRed ol  {
	margin:0;
	padding:5px 10px 8px 10px;
	border-left:#CC0000 solid 1px;
	border-right:#CC0000 solid 1px;
}

.floatingBoxRed ul li, .floatingBoxRed ol li {
	margin:4px 5px 4px 15px;
	color:#990000;
}

.floatingBoxRed ul li a:link {
	color:#990000;
}

.floatingBoxRed ul li a:hover {
	color:#FF6600;
}

/* - BLUE - */

.floatingBoxBlue {
	margin:0 0 10px 0; 
	padding:0 0 4px 0;
	width:180px;
	background:#F5FAFF url(/imgs/boxFooter-Blue.gif) no-repeat bottom left;
}

.floatingBoxBlue h4 {
	margin:0;
	padding:5px 0 5px 10px;
	font-size:100%;
	color:#FFFFFF;
	background:url(/imgs/boxHeader-Blue.gif) no-repeat top left;
}

.floatingBoxBlue p,  .floatingBoxBlue ul, .floatingBoxBlue dl, .floatingBoxBlue ol  {
	margin:0;
	padding:5px 10px 8px 10px;
	border-left:#004080 solid 1px;
	border-right:#004080 solid 1px;
}

.floatingBoxBlue ul li, .floatingBoxBlue ol li {
	margin:4px 5px 4px 15px;
}

/* - GREEN - */

.floatingBoxGreen {
	margin:0 0 10px 0; 
	padding:0 0 4px 0;
	width:180px;
	background:#F5FFFF url(/imgs/boxFooter-Green.gif) no-repeat bottom left;
}

.floatingBoxGreen h4 {
	margin:0;
	padding:5px 0 5px 10px;
	font-size:100%;
	color:#FFFFFF;
	background:url(/imgs/boxHeader-Green.gif) no-repeat top left;
}

.floatingBoxGreen p,  .floatingBoxGreen ul, .floatingBoxGreen dl, .floatingBoxGreen ol  {
	margin:0;
	padding:5px 10px 8px 10px;
	border-left:#318E85 solid 1px;
	border-right:#318E85 solid 1px;
}

.floatingBoxGreen ul li, .floatingBoxGreen ol li {
	margin:4px 5px 4px 15px;
}

.floatingBoxGreen dl dt {
	margin:6px 5px 2px 0;
	padding:0;
	line-height:100%;
}

.viewall {
	text-align:right;
	list-style:none;
}

.viewall a {
	text-decoration:none;
}

.floatingBoxGreen dl dt a {
	text-decoration:none;
}

.floatingBoxGreen dl dd {
	margin:0;
	padding:2px;
	font-size:9px;
	color:#333333;
	text-align:right;
	border-bottom:#8DC0BB solid 1px;
}


/* ## FOOTER ## */
#footer {
	clear:both;
	padding:1px 0;
	margin:0 0 10px 0;	
	background:#CCC;
}

#footer ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:2em;
	width:990px;
	margin:0;
	padding:0;
	list-style:none;
	background:#EEE;	
	border-top:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}

#footer ul li {
	float:left;
	margin:0;
	padding:4px 25px;
	border-left:#CCC solid 1px;
}

#footer ul li#copyRight {
	border-left:none;
}

#footer ul li a {
	float:left;
	margin:0;
	padding:0;
}


/* #### PR MENU SECTION #### */


#prMenu {
	clear:left;
	float:left; /* Floated to fix flow with <li> sub-elements*/
	width:990px;
	margin:0 0 10px 0;
	padding:5px 0;
	border-top:#EEE solid 1px;
	border-bottom:#EEE solid 1px;
	list-style:none;
	background:#CCCCCC url(/imgs/PR-Nav-Background.png) left top;
}


#prMenu li {
	float:left;
	margin:0 0 0 10px;
	padding:0 0 0 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background:#F4F4F4 url(/imgs/pr-nav-menuItem.gif) left -1px no-repeat;
}

#prMenu a {
	float:left;
	display:block;
	margin:0;
	padding:3px 15px 4px 0;
	color:#727272;
	text-decoration:none;
	background:url(/imgs/pr-nav-menuItem.gif) right -1px no-repeat;
}

#prMenu li:hover {
	background:#FFFFFF url(/imgs/pr-nav-menuItem.gif) left -1px no-repeat;
}

#prMenu a:hover {
	color:#333333;
}

#prMenu #pr-logout {
	float:right;
	margin-right:10px;
}

#prMenu a.logoutBtn {
	color:#999999;
}

#prMenu a.logoutBtn:hover {
	color:#CC0000;
}



/* #### FORMS #### */

form {
	margin:0;
	padding:0;	
}

form em {
  font-weight: bold;
  font-style: normal;
  color:#FF3300;
}

form fieldset {
	margin:10px 0;
	padding: 15px;
	border:#666666 solid 1px;
}

form fieldset legend {
	padding:2px 5px;
	background:#666666;
	color:#FFFFFF;
	text-transform:uppercase;

}

form input, form select, form textarea {
	padding:2px;
	margin:2px 0;
	border: 1px solid #999999;
	font-size:12px;
}

form input {
	height: 14px;
	border: 1px solid #999999;
}

form input.textField {
	float:none;
	height:14px;
	border:1px solid #999999;
}

form input.submit {
	display:block;
	margin:10px 0;
	height:20px;
}

form input:focus {
	color:#000066;
}

form label {
	display:block;
	margin:4px 0 0 0;
	padding:2px 0 0 0;
	color:#666666;
}

form input.clearBlock {
	display:block;
	float:left;
	padding:0;
	margin:0 5px 0 0;
	border:none;
}


/* User Info */

form#frmPRreg input, form#frmPRreg select, form#frmPRreg textarea,  form#frmMediaReg input, form#frmMediaReg select, form#frmMediaReg textarea {
	display:block;
}

form#frmPRreg fieldset,  form#frmMediaReg fieldset {
	float:left;
	width:510px;
}

form#frmPRreg label,  form#frmMediaReg label {
	display:block;
	float:left;
	margin-right:15px;
	/*width:165px;*/
}

form#frmPRreg input.submit, form#frmMediaReg input.submit {
	float:right;
	clear:both;
	margin-right:15px;
}



/* ## LISTS ## */


dl.listReleases {	
	margin-bottom:70px;
}

dt.listReleaseHeadline {
	clear:both;
	margin:25px 0 5px 0;
	padding:15px 0 0 10px;
	font-size:17px;
	font-weight:bold;
	border-top:#70787C dotted 1px;
}

dt.listReleaseHeadline a {
	text-decoration:none;
}

dd.listReleaseDate {
	margin:0;
	padding:0 0 0 14px;
	color:#999999;
}

dd.listReleaseAbstract {
	margin:5px 0 20px 0;
	padding:0 0 0 14px;
	font-size:110%;
}

dd.listReleasePending {
	margin:0 0 0 14px;
	padding:1px 5px;
	font-size:90%;
	background:#CCCCFF;
	border:#9999FF solid 1px;
}

p.listReleasePending {
	margin:0 0 15px 0;
	padding:1px 5px;
	font-size:90%;
	text-align:center;
	background:#FFCC00;
	border:#A67D0C solid 1px;
}

dd.listReleaseDateEmbargoed {
	margin:0 0 0 14px;
	padding:1px;
	font-size:90%;
	color:#FFFFFF;
	background:#339900;
}

p.listReleaseDateEmbargoed {
	margin:0 0 15px 0;
	padding:1px 5px;
	font-size:90%;
	text-align:center;
	background:#99CC99;
	border:#339900 solid 1px;
}

/* alex included */

dd.listReleasePendingVal {
	margin:0 0 0 14px;
	padding:1px 5px;
	font-size:90%;
	background:#FFCC33;
	border:#CC9900 solid 1px;
}

p.listReleasePendingVal {
	margin:0 0 15px 0;
	padding:1px 5px;
	font-size:90%;
	text-align:center;
	background:#FFFFF1;
	border:#CC9900 solid 1px;
}

dd.listReleasePendingValChang {
	margin:0 0 0 14px;
	padding:1px 5px;
	font-size:90%;
	background:#FF9999;
	border:#CC0000 solid 1px;
}

p.listReleasePendingValChang {
	margin:0 0 15px 0;
	padding:1px 5px;
	font-size:90%;
	text-align:center;
	background:#FDF6F7;
	border:#CC0000 solid 1px;
}

dd.listReleasePendingValChangRev {
	margin:0 0 0 14px;
	padding:1px 5px;
	font-size:90%;
	background:#CCFF66;
	border:#99FF00 solid 1px;
}

p.listReleasePendingValChangRev {
	margin:0 0 15px 0;
	padding:1px 5px;
	font-size:90%;
	text-align:center;
	background:#CCFF66;
	border:#99FF00 solid 1px;
}

/* end of alex included */

/* List Page Numbers */

#pageNumbers {
	margin:10px 0;
	list-style:none;
}

#pageNumbers li {
	margin:0 1px;
	display:inline;
}

#pageNumbers li a {
	text-decoration:none;
}

.disabledPageNumber {
	padding:4px 7px;
	color:#CCCCCC;
	border:#CCCCCC 1px solid;
	cursor:default;
}

#pageNumbers li.currentPageNumber {
	padding:4px 7px;
	color:#FFFFFF;
	background:#6699CC;
	border:#6699CC 1px solid;
}

.linkPageNumber a {
	padding:4px 7px;
	color:#6699CC;
	border:#6699CC 1px solid;
}

.linkPageNumber a:hover {
	background:#006699;
	color:#FFFFFF;
}


/* ## TABLES ## */

.tableList {
margin:10px 0;
border-collapse:collapse;
width:100%;
border:#000 solid 1px;
background:#FFF;
}

.tableList th {
margin:0;
padding:4px 10px;
border-bottom:#CCC solid 1px;
background:#e6e6e6;
text-align:right;
}

.tableList td {
margin:0;
padding:4px 10px;
border-bottom:#CCC solid 1px;
text-align:right;
}

.tableList tr:hover, .tableList tr.altRow:hover {
background:#FFFFCC;
}

.tableList th.column1, .tableList td.column1 {
text-align:left;
}

.tableList tr.altRow {
background:#f1f1f1;
}

/* ## COLUMNS ## */
.leftColumn {
	float:left;
	width:48%;
}

.rightColumn {
	float:right;
	width:48%;
}


/* ## Special Elements ## */
.clearboth {
	clear:both;
}

.highlightedContent {
	margin:0;
	padding:5px;
	background:#EEEEEE;
}

.hidden {
	display:none;
}

.unbold {
	font-weight:normal;
}


/* - Badges - */

.badger-outter {
	background:#fff;
	border:1px solid #ccc;
	min-width: 30px;
	height: 26px;
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	box-shadow:0px 1px 5px #ccc;
	-moz-box-shadow:0px 1px 5px #ccc;
	-webkit-box-shadow:0px 1px 5px #ccc;
	float:right;
	top:18px;
	left:18px;
	z-index:9999;
}

.badger-inner {
	min-width: 26px;
	height: 22px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.bi-grey {
	background: #333333;
	background: -moz-linear-gradient(100% 100% 90deg, #333333, #CCCCCC);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCCCCC), to(#333333));
	background: -webkit-linear-gradient(#CCCCCC, #333333);
	background: -o-linear-gradient(#CCCCCC, #333333);
	margin:2px;
	z-index:99999;
}

.bi-red {
	background: #f13c31;
	background: -moz-linear-gradient(100% 100% 90deg, #f13c31, #f79690);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f79690), to(#f13c31));
	background: -webkit-linear-gradient(#f79690, #f13c31);
	background: -o-linear-gradient(#f79690, #f13c31);
	margin:2px;
	z-index:99999;
}

.bi-green {
	background: #3e9f1b;
	background: -moz-linear-gradient(100% 100% 90deg, #3e9f1b, #87d96a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#87d96a), to(#3e9f1b));
	background: -webkit-linear-gradient(#87d96a, #3e9f1b);
	background: -o-linear-gradient(#87d96a, #3e9f1b);
	margin:2px;
	z-index:99999;
}

.bi-blue {
	background: #0486CC;
	background: -moz-linear-gradient(100% 100% 90deg, #0486CC, #69DAFF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#69DAFF), to(#0486CC));
	background: -webkit-linear-gradient(#69DAFF, #0486CC);
	background: -o-linear-gradient(#69DAFF, #0486CC);
	margin:2px;
	z-index:99999;
}

.badger-badge {
	color:#fff;
	padding:3px 5px;
	margin:0;
	text-align:center;
	z-index:999999;
}

.bb-grey {text-shadow:0px -1px 1px #333;}
.bb-red {text-shadow:0px -1px 1px #e01b0f;}
.bb-green {text-shadow:0px -1px 1px #258203;}
.bb-blue {text-shadow:0px -1px 1px #0072b0;}

.badger-text { font-size:18px; }
.badger-number { font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.badger-icon { font-size:15px; padding-top:4px;}


/* - IMAGES - */

.thumbnailList {
	display: table-cell;
	float: left;
	clear:both;
	vertical-align: middle;
	text-align:center;
	width: 130px;
	height:130px;
	margin:3px 10px 20px 0;
	padding:4px;
	border:#CCC solid 1px;
	background:#FBFBFB;
	font-size:10px;
	font-weight:normal;
}

.thumbnailImage {

}